body {
    background-color: #ffaf8f;
    font-size: 14pt;
}

/* START NAVBAR */
.navbar ul {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
    overflow: hidden;
    border: 1px solid black;
    border-radius: 5px;
    font-family: Arial, sans-serif;
}

.navbar li {
    float: left;
    border-right: 1px solid black;
}

.navbar li:last-child {
    float: left;
    border-right: none;
}

.navbar li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.navbar li a:hover {
    background-color: #a52900;
}

.navbar .active {
    color:white;
    background-color: #a52900;
}
/* END NAVBAR */

/* START PRODUCT */
.product {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid black;
}
.products .addmsg {
    width: auto;
    background-color: darkseagreen;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 5px;
    display: none;
}
/* END PRODUCT */
/* START CART CHECKOUT */
#checkoutBtn {
    width: 100%;
    height: 40px;
}
/* END CART CHECKOUT */

@media only screen and (max-width: 1024px){
    body {
        font-size: 25pt;
    }

    .navbar li {
        float: none;
        border-right: none;
        border-bottom: 1px solid black;
    }

    .navbar li:last-child {
        border-bottom: none;
        width: 100%;
    }

    .product {
        text-align: center;
    }
}

.product > img {
    max-width: 250px;
}
